<?php
namespace App\Models;

use App\Models\Entity;
use Illuminate\Database\Eloquent\SoftDeletes;

class Model extends EntityDynamic
{
    use SoftDeletes;
    protected $table = 'tec_models';


    public function brand(){
        return $this->belongsTo(Brand::class, 'id_brand', 'id');
    }
    
}
